/*     39476 : 타이틀 텍스트      */
.title__39476__ {padding:12px 15px; background:#eeeeee;}
.title__39476__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__39476__ p.title_cont1 {font-size:14px; font-weight:bold; color:#46b4dc;}
.title__39476__ p.title_cont2 {font-size:18px; font-weight:bold; color:#0678ca;}

@media all and (min-width:768px){
	.title__39476__ {padding:12px 20px;}
	.title__39476__ .title_inner {display:table; text-align:center;}
	.title__39476__ p {display:table-cell;}
	.title__39476__ p.title_cont1 {font-size:16px;}
	.title__39476__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__39476__ {padding:15px 25px;}
	.title__39476__ p.title_cont1 {font-size:20px;}
	.title__39476__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     39453 : 제목&내용 가로형      */
.text_horizontal__39453__ .title__39453__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39453__ .text__39453__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39453__:after {content:''; display:block; clear:both;}
	.text_horizontal__39453__ .title__39453__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39453__ .text__39453__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39453__ .title__39453__ {font-size:15px;}
	.text_horizontal__39453__ .text__39453__ {font-size:15px;}
}

/*     39454 : 제목&내용 가로형      */
.text_horizontal__39454__ .title__39454__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39454__ .text__39454__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39454__:after {content:''; display:block; clear:both;}
	.text_horizontal__39454__ .title__39454__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39454__ .text__39454__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39454__ .title__39454__ {font-size:15px;}
	.text_horizontal__39454__ .text__39454__ {font-size:15px;}
}

/*     39455 : 제목&내용 가로형      */
.text_horizontal__39455__ .title__39455__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39455__ .text__39455__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39455__:after {content:''; display:block; clear:both;}
	.text_horizontal__39455__ .title__39455__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39455__ .text__39455__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39455__ .title__39455__ {font-size:15px;}
	.text_horizontal__39455__ .text__39455__ {font-size:15px;}
}

/*     39456 : 제목&내용 가로형      */
.text_horizontal__39456__ .title__39456__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39456__ .text__39456__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39456__:after {content:''; display:block; clear:both;}
	.text_horizontal__39456__ .title__39456__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39456__ .text__39456__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39456__ .title__39456__ {font-size:15px;}
	.text_horizontal__39456__ .text__39456__ {font-size:15px;}
}

/*     39457 : 제목&내용 가로형      */
.text_horizontal__39457__ .title__39457__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39457__ .text__39457__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39457__:after {content:''; display:block; clear:both;}
	.text_horizontal__39457__ .title__39457__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39457__ .text__39457__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39457__ .title__39457__ {font-size:15px;}
	.text_horizontal__39457__ .text__39457__ {font-size:15px;}
}

/*     39458 : 제목&내용 가로형      */
.text_horizontal__39458__ .title__39458__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39458__ .text__39458__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39458__:after {content:''; display:block; clear:both;}
	.text_horizontal__39458__ .title__39458__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39458__ .text__39458__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39458__ .title__39458__ {font-size:15px;}
	.text_horizontal__39458__ .text__39458__ {font-size:15px;}
}

/*     39460 : 제목&내용 가로형      */
.text_horizontal__39460__ .title__39460__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39460__ .text__39460__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39460__:after {content:''; display:block; clear:both;}
	.text_horizontal__39460__ .title__39460__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39460__ .text__39460__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39460__ .title__39460__ {font-size:15px;}
	.text_horizontal__39460__ .text__39460__ {font-size:15px;}
}

/*     39461 : 제목&내용 가로형      */
.text_horizontal__39461__ .title__39461__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39461__ .text__39461__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39461__:after {content:''; display:block; clear:both;}
	.text_horizontal__39461__ .title__39461__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39461__ .text__39461__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39461__ .title__39461__ {font-size:15px;}
	.text_horizontal__39461__ .text__39461__ {font-size:15px;}
}

/*     39463 : 제목&내용 가로형      */
.text_horizontal__39463__ .title__39463__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39463__ .text__39463__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39463__:after {content:''; display:block; clear:both;}
	.text_horizontal__39463__ .title__39463__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39463__ .text__39463__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39463__ .title__39463__ {font-size:15px;}
	.text_horizontal__39463__ .text__39463__ {font-size:15px;}
}

/*     1845165 : 제목&내용 가로형      */
.text_horizontal__1845165__ .title__1845165__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__1845165__ .text__1845165__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__1845165__:after {content:''; display:block; clear:both;}
	.text_horizontal__1845165__ .title__1845165__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__1845165__ .text__1845165__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__1845165__ .title__1845165__ {font-size:15px;}
	.text_horizontal__1845165__ .text__1845165__ {font-size:15px;}
}

/*     39477 : 타이틀 텍스트      */
.title__39477__ {padding:12px 15px; background:#eeeeee;}
.title__39477__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__39477__ p.title_cont1 {font-size:14px; font-weight:bold; color:#46b4dc;}
.title__39477__ p.title_cont2 {font-size:18px; font-weight:bold; color:#0678ca;}

@media all and (min-width:768px){
	.title__39477__ {padding:12px 20px;}
	.title__39477__ .title_inner {display:table; text-align:center;}
	.title__39477__ p {display:table-cell;}
	.title__39477__ p.title_cont1 {font-size:16px;}
	.title__39477__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__39477__ {padding:15px 25px;}
	.title__39477__ p.title_cont1 {font-size:20px;}
	.title__39477__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     39466 : 제목&내용 가로형      */
.text_horizontal__39466__ .title__39466__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39466__ .text__39466__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39466__:after {content:''; display:block; clear:both;}
	.text_horizontal__39466__ .title__39466__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39466__ .text__39466__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39466__ .title__39466__ {font-size:15px;}
	.text_horizontal__39466__ .text__39466__ {font-size:15px;}
}

/*     39465 : 제목&내용 가로형      */
.text_horizontal__39465__ .title__39465__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39465__ .text__39465__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39465__:after {content:''; display:block; clear:both;}
	.text_horizontal__39465__ .title__39465__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39465__ .text__39465__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39465__ .title__39465__ {font-size:15px;}
	.text_horizontal__39465__ .text__39465__ {font-size:15px;}
}

/*     39459 : 제목&내용 가로형      */
.text_horizontal__39459__ .title__39459__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39459__ .text__39459__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39459__:after {content:''; display:block; clear:both;}
	.text_horizontal__39459__ .title__39459__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39459__ .text__39459__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39459__ .title__39459__ {font-size:15px;}
	.text_horizontal__39459__ .text__39459__ {font-size:15px;}
}

/*     39468 : 제목&내용 가로형      */
.text_horizontal__39468__ .title__39468__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39468__ .text__39468__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39468__:after {content:''; display:block; clear:both;}
	.text_horizontal__39468__ .title__39468__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39468__ .text__39468__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39468__ .title__39468__ {font-size:15px;}
	.text_horizontal__39468__ .text__39468__ {font-size:15px;}
}

/*     39469 : 제목&내용 가로형      */
.text_horizontal__39469__ .title__39469__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39469__ .text__39469__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39469__:after {content:''; display:block; clear:both;}
	.text_horizontal__39469__ .title__39469__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39469__ .text__39469__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39469__ .title__39469__ {font-size:15px;}
	.text_horizontal__39469__ .text__39469__ {font-size:15px;}
}

/*     39471 : 제목&내용 가로형      */
.text_horizontal__39471__ .title__39471__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39471__ .text__39471__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39471__:after {content:''; display:block; clear:both;}
	.text_horizontal__39471__ .title__39471__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39471__ .text__39471__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39471__ .title__39471__ {font-size:15px;}
	.text_horizontal__39471__ .text__39471__ {font-size:15px;}
}

/*     39478 : 타이틀 텍스트      */
.title__39478__ {padding:12px 15px; background:#eeeeee;}
.title__39478__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__39478__ p.title_cont1 {font-size:14px; font-weight:bold; color:#46b4dc;}
.title__39478__ p.title_cont2 {font-size:18px; font-weight:bold; color:#0678ca;}

@media all and (min-width:768px){
	.title__39478__ {padding:12px 20px;}
	.title__39478__ .title_inner {display:table; text-align:center;}
	.title__39478__ p {display:table-cell;}
	.title__39478__ p.title_cont1 {font-size:16px;}
	.title__39478__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__39478__ {padding:15px 25px;}
	.title__39478__ p.title_cont1 {font-size:20px;}
	.title__39478__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     39470 : 제목&내용 가로형      */
.text_horizontal__39470__ .title__39470__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39470__ .text__39470__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39470__:after {content:''; display:block; clear:both;}
	.text_horizontal__39470__ .title__39470__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39470__ .text__39470__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39470__ .title__39470__ {font-size:15px;}
	.text_horizontal__39470__ .text__39470__ {font-size:15px;}
}

/*     39473 : 제목&내용 가로형      */
.text_horizontal__39473__ .title__39473__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39473__ .text__39473__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39473__:after {content:''; display:block; clear:both;}
	.text_horizontal__39473__ .title__39473__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39473__ .text__39473__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39473__ .title__39473__ {font-size:15px;}
	.text_horizontal__39473__ .text__39473__ {font-size:15px;}
}

/*     39474 : 제목&내용 가로형      */
.text_horizontal__39474__ .title__39474__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39474__ .text__39474__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39474__:after {content:''; display:block; clear:both;}
	.text_horizontal__39474__ .title__39474__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39474__ .text__39474__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39474__ .title__39474__ {font-size:15px;}
	.text_horizontal__39474__ .text__39474__ {font-size:15px;}
}

/*     39475 : 제목&내용 가로형      */
.text_horizontal__39475__ .title__39475__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39475__ .text__39475__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39475__:after {content:''; display:block; clear:both;}
	.text_horizontal__39475__ .title__39475__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39475__ .text__39475__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39475__ .title__39475__ {font-size:15px;}
	.text_horizontal__39475__ .text__39475__ {font-size:15px;}
}

/*     44804 : 제목&내용 가로형      */
.text_horizontal__44804__ .title__44804__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__44804__ .text__44804__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__44804__:after {content:''; display:block; clear:both;}
	.text_horizontal__44804__ .title__44804__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__44804__ .text__44804__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__44804__ .title__44804__ {font-size:15px;}
	.text_horizontal__44804__ .text__44804__ {font-size:15px;}
}

/*     39472 : 제목&내용 가로형      */
.text_horizontal__39472__ .title__39472__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__39472__ .text__39472__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__39472__:after {content:''; display:block; clear:both;}
	.text_horizontal__39472__ .title__39472__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__39472__ .text__39472__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__39472__ .title__39472__ {font-size:15px;}
	.text_horizontal__39472__ .text__39472__ {font-size:15px;}
}

/*     45042 : 제목&내용 가로형      */
.text_horizontal__45042__ .title__45042__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__45042__ .text__45042__ {margin:0; padding:0; font-size:15px; color:#000000; line-height:1.5em; letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__45042__:after {content:''; display:block; clear:both;}
	.text_horizontal__45042__ .title__45042__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__45042__ .text__45042__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__45042__ .title__45042__ {font-size:15px;}
	.text_horizontal__45042__ .text__45042__ {font-size:15px;}
}

